@font-face{
    font-family: 'Eina-Bold';
    src: url('../fonts/eina-01-bold.woff');
}
@font-face{
    font-family: 'Eina-Light';
    src: url('../fonts/eina-01-light.woff');
}
@font-face{
    font-family: 'Eina';
    src: url('../fonts/eina-01-regular.woff');
}

/********* Footer (Rodapé) ********************/
footer{
    height: 270px;
    width: 80%;
    margin: auto;
    font-family: 'Eina-Light';
}
footer a{
    color: #545a64;
    text-decoration: none;
}
footer a:hover{
    color: #337ab7;
}
.hr{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
    margin-bottom: 100px;
}
.content_footer{
    padding-top: 1%;
    width: 90%;
    margin-left: 5%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: 250px;
    justify-content: flex-end;
}
/* Edição Medias sociais */
.social_media_footer{
    width: 40%;
}
@media only screen and (max-device-width: 600px) {
    .social_media_footer{
        width: 100%;
        margin-bottom: 20px;
    }
    .social_media_footer a{
        font-size:200%;
    }
    .content_footer{
        height: auto;
    }
}
.social_footer{
    width: 100%;
    flex-wrap: wrap;
/*
    justify-content: space-between;
    text-transform: uppercase;
*/
}
.media_footer{
    width: 500px;
    text-align: left;
    transition: all 1s;
    font-size: 15px;
}
.media_footer:hover{
    opacity: 1;
    transition: all 1s;
}
.social_footer img{
    width: 30px;
    height: 30px;
}
.media_footer img{
    filter: opacity(0.3);
}
.media_footer a{
    padding: 0px;
    margin: 0px;
    height: 50px;
    display: flex;
    align-items: center;
    text-decoration: none;
}
.media_footer span{
    margin-left: 20px;
}


/* Edição menu footer */
.menu_footer{
    width: 20%;
    border-left: solid 1px #ccc;
    
}
@media only screen and (max-device-width: 600px) {
    .menu_footer{
        display:none;
    }   
}
.menu_footer ul{
    
}
.menu_footer ul li{
    list-style: none;
    padding-bottom: 10px;
}
.menu_footer ul li a{
    font-family: 'Eina-Bold';
    font-size: 16px;
    color: #aaa;
    font-weight: 400;
    transition: all 0.7s;
    text-decoration: none;
    font-size: 16px;
    letter-spacing: -.02em;
}
.menu_footer ul li:first-child{
    font-family: 'Eina-Bold';
    font-size: 20px;
    color: #545a64;
    font-weight: 400;
    transition: all 0.7s;
    text-decoration: none;
    font-size: 16px;
    letter-spacing: -.02em;
    padding-bottom: 20px;
}
.menu_footer ul li a:hover{
    opacity: 1;
    transition: all 0.3s;
    color: #337ab7;
}

/* Edição Contato */


.contact{
    width: 38%;
    text-align: right;
}
.contact a{
    text-decoration: none;
}
.contact .address{
    height: 100px;
    display: flex;
    justify-content: flex-end;
}
.contact .address img{
    width: 70px;
    height: 70px;
    padding-left: 10px;
    filter: opacity(0.4);
}
.contact .address p{
    font-family: 'Eina-Bold';
    color: #aaa;
}
.codestorm{
    width: 100px;
    background-color: #ccc;
    padding: 1px 10px 1px 10px;
    border-radius: 3px;
    filter: grayscale(100%);
}
#power{
    font-size: 10px;
    color: #FFF;
    text-decoration: none;
}
#codestorm{
    width: 100px;
    height: auto;
    transition: all 0.7s;
    
}
.codestorm:hover{
    background-color: #c42b2b;
    opacity: 1;
    transition: all 0.2s;
    filter: grayscale(0%);
}
.desenvolvido{
    margin-left:80%;
}